首页 新闻 搜索 专区 学院

Mac下Eclipse安装Tomcat插件出现问题!!!求助!!!!

0
悬赏园豆:20 [待解决问题]

Tomcat8 已经安装调试完成。

Eclipse版本4.6.3。

线上安装:在安装Tomcat插件的时候网站上直接拖进Eclipse的workspace,confirm之后出现

unable to read repository at http://tomcatplugin.sf.net...... 这个错误。

线下安装:下载了331.jar,放入eclipse/plugins中后打开eclipse的preferences里并没有找到Tomcat选项。

所以到最后我的tomcat plugin都没有装好,求问怎么办,线上线下安装都装不了。。求助。

桃太郎的主页 桃太郎 | 初学一级 | 园豆:182
提问于:2017-04-06 22:29
< >
分享
所有回答(1)
0

换idea。

Beyond-bit | 园豆:2822 (老鸟四级) | 2017-04-07 17:32

已经换了  可是装不成那个插件感觉心里好难受。

支持(0) 反对(0) 桃太郎 | 园豆:182 (初学一级) | 2017-04-07 17:33

@桃太郎: 那就是直接到apache下载完整版tomcat,在eclipse里面配置好用你下载的tomcat即可。

支持(0) 反对(0) Beyond-bit | 园豆:2822 (老鸟四级) | 2017-04-07 17:35

@Beyond-bit: 我已经下好了tomcat也安装调试好了。就是在eclipse里边 装不上那三个猫的插件。

支持(0) 反对(0) 桃太郎 | 园豆:182 (初学一级) | 2017-04-07 17:36
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册